function matrice = Rot_X(alpha)
% Rot_X(alpha) Cette fonction permet de disposer de la matrice de
% transformation homogne Rot(x, alpha).
%
% matrice = Rot_X(alpha)
%
% est tel que : 'alpha' est le paramtre d'entre correspondant  un angle
% exprim en radians ; 'matrice' est la matrice, de dimension (4,4), de
% transformation homogne Rot(x, alpha).

matrice = [1 0 0 0 ;0 cos(alpha) -sin(alpha) 0 ;0 sin(alpha) cos(alpha) 0 ;0 0 0 1];
end