function matrice = Rot_Z(theta)
% Rot_Z(theta) Cette fonction permet de disposer de la matrice de
% transformation homogne Rot(z, theta).
%
% matrice = Rot_Z(theta)
%
% est tel que :
% 'theta' est le paramtre d'entre correspondant  un angle exprim en
% radians ;
% 'matrice' est la matrice, de dimension (4,4), de transformation
% homogne Rot(z, theta).

matrice = [cos(theta) -sin(theta) 0 0 ;sin(theta) cos(theta) 0 0 ;0 0 1 0 ;0 0 0 1];
end