function Res = Rot_U_gamma(U, gamma)
% Calcul de la matrice (3 x 3) de rotation (Res) d'un angle gamma (en rd) 
% autour d'un vecteur U (3 x 1).
Tmp = 1-cos(gamma);
Res=[U(1)^2*Tmp+cos(gamma)         U(1)*U(2)*Tmp-U(3)*sin(gamma) U(1)*U(3)*Tmp+U(2)*sin(gamma)
     U(1)*U(2)*Tmp+U(3)*sin(gamma) U(2)^2*Tmp+cos(gamma)         U(2)*U(3)*Tmp-U(1)*sin(gamma)
     U(1)*U(3)*Tmp-U(2)*sin(gamma) U(2)*U(3)*Tmp+U(1)*sin(gamma) U(3)^2*Tmp+cos(gamma)];
end