function matrice = Rot_Y(alpha)
% Rot_Y(alpha) Cette fonction permet de disposer de la matrice de
% transformation homogne Rot(y, alpha).
%
% matrice = Rot_Y(alpha)
%
% est tel que : 'alpha' est le paramtre d'entre correspondant  un angle
% exprim en radians ; 'matrice' est la matrice, de dimension (4,4), de
% transformation homogne Rot(y, alpha).

matrice = [cos(alpha) 0 sin(alpha) 0 ; 0 1 0 0 ; -sin(alpha) 0 cos(alpha) 0 ;0 0 0 1];
end